Update to 3.20

Bug #1581238 reported by Robert Ancell on 2016-05-12
6
This bug affects 1 person
Affects Status Importance Assigned to Milestone
gnome-contacts (Ubuntu)
Wishlist
Unassigned

Bug Description

Update to 3.20

Robert Ancell (robert-ancell) wrote :

Note, current latest release is still 3.19.91

Changed in gnome-contacts (Ubuntu):
status: New → Triaged
importance: Undecided → Wishlist
Robert Ancell (robert-ancell) wrote :

Requires GTK+ 3.20 (bug 1576576)

Jeremy Bicha (jbicha) on 2016-08-06
Changed in gnome-contacts (Ubuntu):
status: Triaged → In Progress
assignee: nobody → Jeremy Bicha (jbicha)
Jeremy Bicha (jbicha) wrote :

In yakkety-proposed, awaiting the completion of the GTK 3.20 transition:

https://launchpad.net/ubuntu/+source/gnome-contacts/3.20.0-1ubuntu1

Changed in gnome-contacts (Ubuntu):
status: In Progress → Fix Committed
assignee: Jeremy Bicha (jbicha) → nobody
Launchpad Janitor (janitor) wrote :

This bug was fixed in the package gnome-contacts - 3.20.0-1ubuntu1

---------------
gnome-contacts (3.20.0-1ubuntu1) yakkety; urgency=medium

  * Merge with Debian (LP: #1581238). Remaining changes:
    - debian/patches/fix_help_link.patch:
      + Point to ubuntu-help when running Unity
    - debian/patches/unity_no_goa.patch:
      + Update to point Online Accounts link to UOA when running Unity since
        UOA can do address books via evolution-data-server now
    - debian/patches/respect_gtk_dialogs_use_header.patch:
    - debian/patches/use_traditional_menubar.patch:
    - debian/patches/use_traditional_titlebars.patch:
      + Use traditional titlebars and menu when running Unity

gnome-contacts (3.20.0-1) unstable; urgency=medium

  * New upstream release.

gnome-contacts (3.19.91-2) unstable; urgency=medium

  * Bump gtk+ build-dependency to >= 3.20.0 (Closes: #821857)
    - uses gtk_widget_set_focus_on_click API new in 3.20, see also:
      https://git.gnome.org/browse/gnome-contacts/commit/?id=fefba769

gnome-contacts (3.19.91-1) unstable; urgency=medium

  [ Laurent Bigonville ]
  * New upstream release.
  * debian/control.in: Bump Standards-Version to 3.9.8 (no further changes)
  * debian/control.in: Bump BD on glib to 2.37.6, as per configure.ac

 -- Jeremy Bicha <email address hidden> Sat, 06 Aug 2016 16:58:21 -0400

Changed in gnome-contacts (Ubuntu):
status: Fix Committed → Fix Released
To post a comment you must log in.
This report contains Public information  Edit
Everyone can see this information.

Other bug subscribers